Skip to Content
0
Jul 22, 2009 at 08:46 AM

MDM coding and API upgrade

14 Views

Hi All,

In one of requirment i have to work for the WebDynpro java DC's developed for the MDM customization. At the time of development server was MDM 3.0, but now replced with MDM 5.0.

Is there need to replace the used API DC coz of deprication....?

Please guide me how to solve the depricated API's.

Deepak!